@charset "utf-8";
body {
  max-width: 750px;
  background-color: #ebf6f5;
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 80%;
  line-height: 1.6;
  letter-spacing: 0.1em;
  margin: 0 auto;
  color: #231c15;
}
.btn {
  background-image: linear-gradient(
    to top,
    #1fa90c 0%,
    #13a000 80%,
    #fdfdfd 100%
  );
  border: 1px solid #108a00;
  text-shadow: 0 1px #0f6e35;
  transition: 0.5s;
  border-radius: 50px;
  width: 45%;
  height: initial;
  line-height: 50px;
  font-size: min(5vw, 34px);
  font-weight: 500;
  margin: 2px auto 0;
  padding: 6px 8px;
}
a.btn--bg {
  color: #fff;
  display: inline-block;
  text-align: center;
  background-color: #13a000;
  border-bottom: 7px solid #108a00;
}
a.btn--bg:hover {
  margin-top: 3px;
  color: #fff;
  background: #14ab01;
  border-bottom: 2px solid #108a00;
  transform: scale(1.1, 1.1);
}
.btn_flex {
  display: flex;
  width: 80%;
  margin: 0 auto;
  padding-top: 40px;
}
h2 {
  width: 100%;
}
.bg_moyou {
  width: 100%;
}
/* header_area */
header {
  width: 100%;
}
header img {
  width: 100%;
}
/* main_area */
.main_area {
  width: 100%;
  background-color: #fff;
}
.main_area img {
  width: 100%;
}
/* example_area */
.example_area {
  width: 100%;
  padding-left: 2%;
  padding-right: 2%;
}
.example_area img {
  width: 100%;
  margin-bottom: 40px;
}
/* point_area */
.point_area {
  width: 100%;
  margin-top: 80px;
  padding-left: 2%;
  padding-right: 2%;
}
.point_area img {
  width: 100%;
}
/* karakuri_area */
.karakuri_area {
  width: 100%;
  padding-left: 2%;
  padding-right: 2%;
}
.karakuri_area img {
  width: 100%;
  margin-top: 90px;
}
/* case_area */
.case_area {
  width: 100%;
  background-color: #fff;
}
.case_area img {
  width: 100%;
}
/* question_area */
.question_area {
  width: 100%;
  padding-left: 2%;
  padding-right: 2%;
}
.question_area img {
  width: 100%;
  margin-bottom: 20px;
}
/* footer_area */
footer {
  width: 100%;
  margin-bottom: 90px;
  margin-top: 40px;
  padding-left: 2%;
  padding-right: 2%;
}
footer img {
  width: 100%;
}
